// Script for testing the View mechanism
// Translation of test2.jacl

importPackage(Packages.com.silverwrist.venice.ui);
importClass(Packages.com.silverwrist.venice.ui.view.TextMessage);

rc = new TextMessage("Test Display","JavaScript subtitle");
blort = "If this had been an actual emergency we would all be dead by now."
rc.text = "This is a test.<BR>This is only a test.<BR>" + blort;
rc.addButton(LinkTypes.ABSOLUTE,"TODO","ok");
rc.addButton(LinkTypes.ABSOLUTE,"TODO","cancel");
vlib.output(rc);
